<?php
/**
*	客户端版本控制,版本升级使用
*/
define('IN_WEB', true);
$sid = $_REQUEST['sid'] ?? 1;
$lid = $_REQUEST['lid'] ?? 1;
$version = $_REQUEST['version'];
include_once dirname(__FILE__) . "/../com.php";
$device = ( $_REQUEST['device'] == 'ios' ) ? 2 : 1;
$lang = $_REQUEST['lang'] ?? 'en';
die(json_encode([
    'version'=>'1.3.0',
    'isForce'=>0,
],JSON_NUMERIC_CHECK));

